Applications migrated to ZCM bundles have wrong "File Version" requirement when wildcard is used

  • 7007488
  • 05-Jan-2011
  • 27-Apr-2012

Environment

Novell ZENworks 10 Configuration Management Bundles
Novell ZENworks 10 Configuration Management Migration
Bundles
Migration

Situation

ZDM 7 applications that use wildcards as part of a File Version requirement (e.g. = 5.x.x.x ) do not migrate correctly - the wildcard is replaced with a zero (e.g., = 5.0.0.0 )

Resolution

A fix for this issue is included in ZENworks 11, see KB 7006995 "ZENworks 11 - information and updates" which can be found at https://www.novell.com/support

Feedback service temporarily unavailable. For content questions or problems, please contact Support.